LG G3 Xposed

TezzcaN

Kayıtlı Üye
#1
Merhaba arkadaşlar,

Rootlu ve CloudyG3 UX4.0 yüklü G3 telefonuma Xposed Installer ile framework kuramıyorum.



Şeklinde bir hata alıyorum. Çözümü nedir ? :what:
 

krapanta

Aktif Üye
Kayıtlı Üye
#2
TezzcaN' Alıntı:
Merhaba arkadaşlar,

Rootlu ve CloudyG3 UX4.0 yüklü G3 telefonuma Xposed Installer ile framework kuramıyorum.



Şeklinde bir hata alıyorum. Çözümü nedir ? :what:
Xposed sürümünü değiştirip dener misiniz ?
[hr]
krapanta' Alıntı:
TezzcaN' Alıntı:
Merhaba arkadaşlar,

Rootlu ve CloudyG3 UX4.0 yüklü G3 telefonuma Xposed Installer ile framework kuramıyorum.



Şeklinde bir hata alıyorum. Çözümü nedir ? :what:
Xposed sürümünü değiştirip dener misiniz ?
Ayrıca snapdrogona sahip telefonlarda daha zor oluyor rootlamak xposed kurmak vs mediatek işlemcili telefonlarda daha kolay
 

TezzcaN

Kayıtlı Üye
#3
krapanta' Alıntı:
TezzcaN' Alıntı:
Merhaba arkadaşlar,

Rootlu ve CloudyG3 UX4.0 yüklü G3 telefonuma Xposed Installer ile framework kuramıyorum.



Şeklinde bir hata alıyorum. Çözümü nedir ? :what:
Xposed sürümünü değiştirip dener misiniz ?
[hr]
krapanta' Alıntı:
TezzcaN' Alıntı:
Merhaba arkadaşlar,

Rootlu ve CloudyG3 UX4.0 yüklü G3 telefonuma Xposed Installer ile framework kuramıyorum.



Şeklinde bir hata alıyorum. Çözümü nedir ? :what:
Xposed sürümünü değiştirip dener misiniz ?
Ayrıca snapdrogona sahip telefonlarda daha zor oluyor rootlamak xposed kurmak vs mediatek işlemcili telefonlarda daha kolay
2.7.1 sürümü ile kurmayı denemiştim. Şimdi de 2.6.1 ile kurmayı denedim ancak aynı hata ile karşılaştım  :|
 
Üst